ul.menu-tabs {
	background: url(http://www.watcherswebclubhouse.com/dating/layout/themes/gh/img/gh_menu.jpg) repeat-x left top;
	line-height: 30px;
	margin: 0px;
	padding: 0px 0px 2px 0px;
	text-align: center;
	height: 60px;
}

ul.menu-tabs li.tab {
	display: inline;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.menu-tabs li.tab a {
	padding: 8px 0px 8px 9px;
	background: none;
	color: #fff;
}

ul.menu-tabs li.tab a:hover, ul.menu-tabs li.tab a:active {
	background: transparent url(http://www.watcherswebclubhouse.com/dating/$external_c/gh/0-0-10-28/%25%2504/047/047DA7D8%25%25tab-hover.png) no-repeat left top;
	color: #fff;
	text-decoration: none;
}

ul.menu-tabs li.tab a.active {
	background: transparent url(http://www.watcherswebclubhouse.com/dating/$external_c/gh/0-0-10-28/%25%254E/4E6/4E66EF0C%25%25tab-active.png) no-repeat left top;
	color: #fff;
	text-decoration: none;
}

ul.menu-tabs li.tab a span {
	padding: 8px 9px 8px 0px;
	background: none;
	color: #fff;
}

ul.menu-tabs li.tab a:hover span, ul.menu-tabs li.tab a:active span {
	background: transparent url(http://www.watcherswebclubhouse.com/dating/layout/img/tab-hover.png) no-repeat right top;
}

ul.menu-tabs li.tab a.active span {
	background: transparent url(http://www.watcherswebclubhouse.com/dating/layout/img/tab-active.png) no-repeat right top;
}

*+html ul.menu-tabs li.tab a {
	padding-top: 0px;
	padding: 0px 0px 8px 9px;
	color: #fff;
}

ul.menu-tabs li.tab a:hover, ul.menu-tabs li.tab a:active, ul.menu-tabs li.tab a.active {
	background: transparent url(http://www.watcherswebclubhouse.com/dating/layout/themes/gh/img/gh_active_menu.jpg) repeat-x left top;
	color: #fff;
	text-decoration: none;
}

ul.menu-tabs li.tab a:hover span, ul.menu-tabs li.tab a:active span, ul.menu-tabs li.tab a.active span {
	line-height: 30px;
	background: none;
}

